currLabel: Retour
customIcon: null
enabled: true
handle: retour
icon: /home/telefonai/telefonai.eu/vendor/nystudio107/craft-retour/src/icon-mask.svg
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Retour
prevLevel: 1
prevParent: null
prevUrl: retour
sortOrder: 67
type: plugin
url: retour
